Usage: /QUEUE <flags> NAME <number> <{commands}>

Flags:  -DO	Run the commands in the named queue.  Deletes the queue
			by default.
	-NO_FLUSH  When used with the -DO flag, will not delete the queue.
	-SHOW	Show the contents of all queues
	-LIST   Show the contents of the named queue
	-DELETE Delete the <number>th entry in the named queue
	-FLUSH  Remove the named queue without running it.

The QUEUE command allows you to store sets of commands into named queues.
You may have as many named queues as you wish, and you may have as many
entries in each you as you want.  The basic concept of a queue is a way
to do batch processing.  If you want to "remember" to do something, but
do not know exactly when you will be doing it, then you can throw commands
into a queue and then run them whenever you want to.  You can also think
of it as an alias that can "grow" dynamically.

Error checking is not very tight.  If you try to confuse the client 
by using flags that do not belong together, you probably will.

If you specify a list of commands, they must be surrounded by braces,
and they will be added to the named queue.

It is not recommended to use more then one flag per call to QUEUE.

EXAMPLES: (indented lines are what you type, the other lines are what
will be outputted to the screen in response to the commands)

	/QUEUE FOOBAR {echo one;echo two}
QUEUED: FOOBAR now has 1 entries

	/QUEUE FOOBAR {echo foo!}
QUEUED: FOOBAR now has 2 entries

	/QUEUE booya {echo booya!}
QUEUE: BOOYA now has 1 entries

	/QUEUE -SHOW
*** <FOOBAR: 1> echo one;echo two
*** <FOOBAR: 2> echo foo!
*** <FOOBAR> End of queue
*** <BOOYA: 1> echo booya!
*** <BOOYA> End of queue

	/QUEUE -LIST FOOBAR
*** <FOOBAR: 1> echo one;echo two
*** <FOOBAR: 2> echo foo!
*** <FOOBAR> End of queue

	/QUEUE -DELETE FOOBAR 1
	/QUEUE -LIST FOOBAR
*** <FOOBAR: 1> echo foo!
*** <FOOBAR> End of queue

	/QUEUE -DO -NO_FLUSH FOOBAR
foo!

	/QUEUE -LIST FOOBAR
*** <FOOBAR: 1> echo foo!
*** <FOOBAR> End of queue

	/QUEUE -DO FOOBAR
foo!

	/QUEUE -LIST FOOBAR
QUEUE: (FOOBAR) no such queue

See Also: 
	ALIAS

